<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.iPad.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1296</int>
		<string key="IBDocument.SystemVersion">11D50d</string>
		<string key="IBDocument.InterfaceBuilderVersion">2182</string>
		<string key="IBDocument.AppKitVersion">1138.32</string>
		<string key="IBDocument.HIToolboxVersion">568.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">1181</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBProxyObject</string>
			<string>IBUIBarButtonItem</string>
			<string>IBUILabel</string>
			<string>IBUIToolbar</string>
			<string>IBUIButton</string>
			<string>IBUISearchDisplayController</string>
			<string>IBUIProgressView</string>
			<string>IBUIScrollView</string>
			<string>IBUIView</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="841351856">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBProxyObject" id="606714003">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUIView" id="859183492">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIToolbar" id="870185052">
						<reference key="NSNextResponder" ref="859183492"/>
						<int key="NSvFlags">290</int>
						<string key="NSFrameSize">{1024, 44}</string>
						<reference key="NSSuperview" ref="859183492"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="825881569"/>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
						<array class="NSMutableArray" key="IBUIItems">
							<object class="IBUIBarButtonItem" id="998808030">
								<string key="IBUITitle">Cancel</string>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIStyle">1</int>
								<reference key="IBUIToolbar" ref="870185052"/>
							</object>
						</array>
					</object>
					<object class="IBUIScrollView" id="825881569">
						<reference key="NSNextResponder" ref="859183492"/>
						<int key="NSvFlags">319</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUILabel" id="957190228">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{395, 156}, {234, 39}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Add tools and materials</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MCAwIDAAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">22</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">22</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="282530645">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{409, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="939399430"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Back</string>
								<object class="NSColor" key="IBUIHighlightedTitleColor" id="507825492">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<object class="NSColor" key="IBUINormalTitleShadowColor" id="226156875">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC41AA</bytes>
								</object>
								<object class="IBUIFontDescription" key="IBUIFontDescription" id="577345832">
									<int key="type">2</int>
									<double key="pointSize">15</double>
								</object>
								<object class="NSFont" key="IBUIFont" id="941294326">
									<string key="NSName">Helvetica-Bold</string>
									<double key="NSSize">15</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIButton" id="939399430">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">293</int>
								<string key="NSFrame">{{543, 372}, {72, 44}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="460867979"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<int key="IBUIContentHorizontalAlignment">0</int>
								<int key="IBUIContentVerticalAlignment">0</int>
								<int key="IBUIButtonType">1</int>
								<string key="IBUINormalTitle">Next</string>
								<reference key="IBUIHighlightedTitleColor" ref="507825492"/>
								<object class="NSColor" key="IBUINormalTitleColor">
									<int key="NSColorSpace">1</int>
									<bytes key="NSRGB">MC4xOTYwNzg0MzQ2IDAuMzA5ODAzOTMyOSAwLjUyMTU2ODY1NgA</bytes>
								</object>
								<reference key="IBUINormalTitleShadowColor" ref="226156875"/>
								<reference key="IBUIFontDescription" ref="577345832"/>
								<reference key="IBUIFont" ref="941294326"/>
							</object>
							<object class="IBUIProgressView" id="612186017">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{429, 610}, {166, 9}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<bool key="IBUIOpaque">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<float key="IBUIProgress">0.5</float>
							</object>
							<object class="IBUILabel" id="460867979">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">269</int>
								<string key="NSFrame">{{480, 581}, {64, 21}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="612186017"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
								<string key="IBUIText">Step 3 of 5</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MC4zMzMzMzMzMzMzAA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">10</float>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<int key="type">1</int>
									<double key="pointSize">13</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">Helvetica</string>
									<double key="NSSize">13</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
							<object class="IBUIView" id="819959669">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">292</int>
								<array class="NSMutableArray" key="NSSubviews">
									<object class="IBUILabel" id="149230492">
										<reference key="NSNextResponder" ref="819959669"/>
										<int key="NSvFlags">292</int>
										<string key="NSFrame">{{7, 9}, {180, 21}}</string>
										<reference key="NSSuperview" ref="819959669"/>
										<reference key="NSWindow"/>
										<bool key="IBUIOpaque">NO</bool>
										<bool key="IBUIClipsSubviews">YES</bool>
										<int key="IBUIContentMode">7</int>
										<bool key="IBUIUserInteractionEnabled">NO</bool>
										<string key="targetRuntimeIdentifier">IBIPadFramework</string>
										<string key="IBUIText">Tools, comma sperated</string>
										<object class="NSColor" key="IBUITextColor" id="949274821">
											<int key="NSColorSpace">3</int>
											<bytes key="NSWhite">MC42NjY2NjY2NjY3AA</bytes>
										</object>
										<nil key="IBUIHighlightedColor"/>
										<int key="IBUIBaselineAdjustment">1</int>
										<float key="IBUIMinimumFontSize">10</float>
										<object class="IBUIFontDescription" key="IBUIFontDescription" id="356784318">
											<int key="type">1</int>
											<double key="pointSize">17</double>
										</object>
										<object class="NSFont" key="IBUIFont" id="21611354">
											<string key="NSName">Helvetica</string>
											<double key="NSSize">17</double>
											<int key="NSfFlags">16</int>
										</object>
									</object>
								</array>
								<string key="NSFrame">{{337, 222}, {350, 40}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="149230492"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<object class="NSColorSpace" key="NSCustomColorSpace" id="88245305">
										<int key="NSID">2</int>
									</object>
								</object>
								<object class="IBUIAccessibilityConfiguration" key="IBUIAccessibilityConfiguration">
									<string key="IBUIAccessibilityLabel"/>
								</object>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
							<object class="IBUIView" id="390415571">
								<reference key="NSNextResponder" ref="825881569"/>
								<int key="NSvFlags">292</int>
								<array class="NSMutableArray" key="NSSubviews">
									<object class="IBUILabel" id="1049463991">
										<reference key="NSNextResponder" ref="390415571"/>
										<int key="NSvFlags">292</int>
										<string key="NSFrame">{{7, 9}, {176, 21}}</string>
										<reference key="NSSuperview" ref="390415571"/>
										<reference key="NSWindow"/>
										<bool key="IBUIOpaque">NO</bool>
										<bool key="IBUIClipsSubviews">YES</bool>
										<int key="IBUIContentMode">7</int>
										<bool key="IBUIUserInteractionEnabled">NO</bool>
										<string key="targetRuntimeIdentifier">IBIPadFramework</string>
										<string key="IBUIText">Materials, comma sperated</string>
										<reference key="IBUITextColor" ref="949274821"/>
										<nil key="IBUIHighlightedColor"/>
										<int key="IBUIBaselineAdjustment">1</int>
										<float key="IBUIMinimumFontSize">10</float>
										<reference key="IBUIFontDescription" ref="356784318"/>
										<reference key="IBUIFont" ref="21611354"/>
									</object>
								</array>
								<string key="NSFrame">{{337, 285}, {350, 40}}</string>
								<reference key="NSSuperview" ref="825881569"/>
								<reference key="NSWindow"/>
								<reference key="NSNextKeyView" ref="1049463991"/>
								<object class="NSColor" key="IBUIBackgroundColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
									<reference key="NSCustomColorSpace" ref="88245305"/>
								</object>
								<object class="IBUIAccessibilityConfiguration" key="IBUIAccessibilityConfiguration">
									<string key="IBUIAccessibilityLabel"/>
								</object>
								<string key="targetRuntimeIdentifier">IBIPadFramework</string>
							</object>
						</array>
						<string key="NSFrame">{{0, 44}, {1024, 655}}</string>
						<reference key="NSSuperview" ref="859183492"/>
						<reference key="NSWindow"/>
						<reference key="NSNextKeyView" ref="957190228"/>
						<bool key="IBUIClipsSubviews">YES</bool>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBIPadFramework</string>
					</object>
				</array>
				<string key="NSFrame">{{0, 20}, {1024, 699}}</string>
				<reference key="NSSuperview"/>
				<reference key="NSWindow"/>
				<reference key="NSNextKeyView" ref="870185052"/>
				<object class="NSColor" key="IBUIBackgroundColor">
					<int key="NSColorSpace">3</int>
					<bytes key="NSWhite">MQA</bytes>
					<reference key="NSCustomColorSpace" ref="88245305"/>
				</object>
				<bool key="IBUIClearsContextBeforeDrawing">NO</bool>
				<object class="IBUISimulatedStatusBarMetrics" key="IBUISimulatedStatusBarMetrics">
					<int key="IBUIStatusBarStyle">2</int>
				</object>
				<object class="IBUISimulatedTabBarMetrics" key="IBUISimulatedBottomBarMetrics"/>
				<object class="IBUISimulatedOrientationMetrics" key="IBUISimulatedOrientationMetrics">
					<int key="IBUIInterfaceOrientation">3</int>
					<int key="interfaceOrientation">3</int>
				</object>
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
			<object class="IBUISearchDisplayController" id="565462185">
				<string key="targetRuntimeIdentifier">IBIPadFramework</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">view</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="859183492"/>
					</object>
					<int key="connectionID">11</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchDisplayController</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="565462185"/>
					</object>
					<int key="connectionID">26</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">materialsView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="390415571"/>
					</object>
					<int key="connectionID">38</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">scrollView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="825881569"/>
					</object>
					<int key="connectionID">40</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">materialsHintLabel</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="1049463991"/>
					</object>
					<int key="connectionID">41</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolsView</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="819959669"/>
					</object>
					<int key="connectionID">44</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">toolsHintLabel</string>
						<reference key="source" ref="841351856"/>
						<reference key="destination" ref="149230492"/>
					</object>
					<int key="connectionID">45</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">nextButtonTapped:</string>
						<reference key="source" ref="939399430"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">16</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">backButtonTapped:</string>
						<reference key="source" ref="282530645"/>
						<reference key="destination" ref="841351856"/>
						<int key="IBEventType">7</int>
					</object>
					<int key="connectionID">14</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchEventConnection" key="connection">
						<string key="label">cancelButtonTapped:</string>
						<reference key="source" ref="998808030"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">13</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchContentsController</string>
						<reference key="source" ref="565462185"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">27</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchResultsDataSource</string>
						<reference key="source" ref="565462185"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">28</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">searchResultsDelegate</string>
						<reference key="source" ref="565462185"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">29</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">delegate</string>
						<reference key="source" ref="565462185"/>
						<reference key="destination" ref="841351856"/>
					</object>
					<int key="connectionID">30</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="841351856"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="606714003"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="859183492"/>
						<array class="NSMutableArray" key="children">
							<reference ref="870185052"/>
							<reference ref="825881569"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">9</int>
						<reference key="object" ref="870185052"/>
						<array class="NSMutableArray" key="children">
							<reference ref="998808030"/>
						</array>
						<reference key="parent" ref="859183492"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">10</int>
						<reference key="object" ref="998808030"/>
						<reference key="parent" ref="870185052"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">17</int>
						<reference key="object" ref="825881569"/>
						<array class="NSMutableArray" key="children">
							<reference ref="939399430"/>
							<reference ref="282530645"/>
							<reference ref="612186017"/>
							<reference ref="460867979"/>
							<reference ref="957190228"/>
							<reference ref="390415571"/>
							<reference ref="819959669"/>
						</array>
						<reference key="parent" ref="859183492"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">8</int>
						<reference key="object" ref="957190228"/>
						<reference key="parent" ref="825881569"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="282530645"/>
						<reference key="parent" ref="825881569"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="939399430"/>
						<reference key="parent" ref="825881569"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">24</int>
						<reference key="object" ref="565462185"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">33</int>
						<reference key="object" ref="612186017"/>
						<reference key="parent" ref="825881569"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">34</int>
						<reference key="object" ref="460867979"/>
						<reference key="parent" ref="825881569"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">36</int>
						<reference key="object" ref="390415571"/>
						<array class="NSMutableArray" key="children">
							<reference ref="1049463991"/>
						</array>
						<reference key="parent" ref="825881569"/>
						<string key="objectName">Materials View</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">37</int>
						<reference key="object" ref="1049463991"/>
						<reference key="parent" ref="390415571"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">42</int>
						<reference key="object" ref="819959669"/>
						<array class="NSMutableArray" key="children">
							<reference ref="149230492"/>
						</array>
						<reference key="parent" ref="825881569"/>
						<string key="objectName">Tools View</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">43</int>
						<reference key="object" ref="149230492"/>
						<reference key="parent" ref="819959669"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">FABProjectGuideStep3ViewController</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="10.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="17.CustomClassName">KeyboardAvoidingScrollView</string>
				<string key="17.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="24.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="33.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="34.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="36.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="37.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="42.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="43.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<real value="0.0" key="5.IBUIButtonInspectorSelectedStateConfigurationMetadataKey"/>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="8.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="9.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">45</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes">
			<array class="NSMutableArray" key="referencedPartialClassDescriptions">
				<object class="IBPartialClassDescription">
					<string key="className">FABProjectGuideStep3ViewController</string>
					<string key="superclassName">UIViewController</string>
					<dictionary class="NSMutableDictionary" key="actions">
						<string key="backButtonTapped:">id</string>
						<string key="cancelButtonTapped:">id</string>
						<string key="nextButtonTapped:">id</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="actionInfosByName">
						<object class="IBActionInfo" key="backButtonTapped:">
							<string key="name">backButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="cancelButtonTapped:">
							<string key="name">cancelButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
						<object class="IBActionInfo" key="nextButtonTapped:">
							<string key="name">nextButtonTapped:</string>
							<string key="candidateClassName">id</string>
						</object>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="outlets">
						<string key="materialsHintLabel">UILabel</string>
						<string key="materialsView">UIView</string>
						<string key="scrollView">KeyboardAvoidingScrollView</string>
						<string key="toolsHintLabel">UILabel</string>
						<string key="toolsView">UIView</string>
					</dictionary>
					<dictionary class="NSMutableDictionary" key="toOneOutletInfosByName">
						<object class="IBToOneOutletInfo" key="materialsHintLabel">
							<string key="name">materialsHintLabel</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="materialsView">
							<string key="name">materialsView</string>
							<string key="candidateClassName">UIView</string>
						</object>
						<object class="IBToOneOutletInfo" key="scrollView">
							<string key="name">scrollView</string>
							<string key="candidateClassName">KeyboardAvoidingScrollView</string>
						</object>
						<object class="IBToOneOutletInfo" key="toolsHintLabel">
							<string key="name">toolsHintLabel</string>
							<string key="candidateClassName">UILabel</string>
						</object>
						<object class="IBToOneOutletInfo" key="toolsView">
							<string key="name">toolsView</string>
							<string key="candidateClassName">UIView</string>
						</object>
					</dictionary>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/FABProjectGuideStep3ViewController.h</string>
					</object>
				</object>
				<object class="IBPartialClassDescription">
					<string key="className">KeyboardAvoidingScrollView</string>
					<string key="superclassName">UIScrollView</string>
					<object class="IBClassDescriptionSource" key="sourceIdentifier">
						<string key="majorKey">IBProjectSource</string>
						<string key="minorKey">./Classes/KeyboardAvoidingScrollView.h</string>
					</object>
				</object>
			</array>
		</object>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBIPadFramework</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginDeclaredDependencyDefaults">
			<string key="NS.key.0">com.apple.InterfaceBuilder.CocoaTouchPlugin.iPhoneOS</string>
			<real value="1296" key="NS.object.0"/>
		</object>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<string key="IBCocoaTouchPluginVersion">1181</string>
	</data>
</archive>
